<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Image Link</title>
</head>
<body>
    <h1>This is the Image Link.</h1>
    <ol type="a">
        <li>Go to <a href="../index.html">index.html</a></li>
        <li>Go to <a href="../link.html">link.html</a></li>
    </ol>
</body>
</html>